@charset "utf-8";

/* reset */
header.title {
    display: none;
}
#main .title {
    padding: 0;
}
#main img {
    vertical-align: bottom;
    width: 100%;
}
#main h2 {
    margin-bottom: calc(44 * 100vw / 750);
    padding: calc(20 * 100vw / 750);
    font-size: calc(40 * 100vw / 750);
}

#main > section > div {
    margin: 0 calc(36* 100vw / 750);
}

@media screen and (min-width: 920px) {
#main > section > div {
    margin:0 28px;
}
#main h2 {
    margin-bottom: 36px;
    padding: 16px;
    font-size: 32px;
}
#main h3 {
    padding: 5px 10px;
    font-size: 28px;
}
#main .link::before {
	content: "";
	width: 18px;
	height: 18px;
}
}
/* kv
========================================================================== */
#kv .kv_container {
    margin-bottom: calc(48 * 100vw / 750);
    padding-top: calc(40 * 100vw / 750);
    display: flex;
    justify-content: center;
    gap: 0 calc(32 * 100vw / 750);
}
#kv .kv_container::after {
    content: "";
    background: url("https://nenga.aisatsujo.jp/group_common/images/hagaki/hagaki_kansei_address.webp") 0 0 no-repeat;
    background-size: contain;
    width: calc(192 * 100vw / 750);
    height: calc(284 * 100vw / 750);
    box-shadow: 0 0 calc(16 * 100vw / 750) rgb(0 0 0 / 16%);
}
#kv h1 {
    font-size: calc(40 * 100vw / 750);
    font-weight: bold;
    margin-bottom: calc(16 * 100vw / 750);
}
#kv .kv_point {
    border: #D70C18 solid calc(4* 100vw / 750);
    color: #D70C18;
    font-size: calc(24* 100vw / 750);
    font-weight: bold;
    display: inline-block;
    border-radius: calc(8* 100vw / 750);
    padding: 0 calc(20* 100vw / 750);
    margin-bottom: calc(24 * 100vw / 750);
}
#kv .kv_desc {
    font-size: calc(30* 100vw / 750);
    font-weight: bold;
}
#kv .bnr_box {
    width: 80%;
    margin:0 auto calc(40 * 100vw / 750);
}


@media screen and (min-width: 920px) {
#kv .kv_container {
    margin-bottom: 40px;
    padding-top: 32px;
    gap: 0 24px;
}
#kv .kv_container::after {
    width: 154px;
    height: 228px;
    box-shadow: 0 0 16px rgb(0 0 0 / 16%);
}
#kv h1 {
    font-size: 32px;
    margin-bottom: 12px;
}
#kv .kv_point {
    border: #D70C18 solid 3px;
    color: #D70C18;
    font-size: 18px ;
    border-radius: 6px;
    padding: 0 16px;
    margin-bottom: 20px;
}
#kv .kv_desc {
    font-size: 24px;
}
#kv .bnr_box {
    margin: 0 auto 40px;
}
}
/* feature
========================================================================== */
#feature{
    background: #F5F5F5;
}
#feature .feature_container{
    padding: calc(80 * 100vw / 750) 0 calc(160 * 100vw / 750);
}
#feature .feature_title {
    margin-bottom: calc(60 * 100vw / 750);
    font-size: calc(64 * 100vw / 750);
    font-weight: bold;
    line-height: 1.4;
    text-align: center;
}
#feature .feature_title span{
    font-size: calc(40 * 100vw / 750);
}
#feature .feature_list {
    margin-bottom: calc(80 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(80 * 100vw / 750) 0;
}
#feature .feature_item.-layout,
#feature .feature_item.-check {
    display: grid;
    gap: 0 calc(36 * 100vw / 750);
}
#feature .feature_item.-layout {
    grid-template-columns: calc(290 * 100vw / 750) 1fr;
}
#feature .feature_item.-check {
    grid-template-columns: 1fr calc(290 * 100vw / 750) ;
}
#feature .feature_item.-quality {
    display: grid;
    grid-template-columns: calc(240 * 100vw / 750) 1fr;
    gap: 0 calc(64 * 100vw / 750);
}
#feature .feature_item.-quality img {
    box-shadow: 0 0 calc(16 * 100vw / 750) rgb(0 0 0 / 16%);
}
#feature .feature_inner {
    padding-top: calc(32 * 100vw / 750);
}
#feature .feature_inner-title {
    margin-bottom: calc(12 * 100vw / 750);
    font-size: calc(40 * 100vw / 750);
    font-weight: bold;
}
#feature .feature_inner-desc {
    font-size: calc(32 * 100vw / 750);
    line-height: 1.4;
}
/* セキュリティへの取り組み */
#feature .security_inner {
    background: #fff;
    padding: calc(48 * 100vw / 750) calc(44 * 100vw / 750) calc(72 * 100vw / 750) calc(52 * 100vw / 750);
    border-radius: calc(12 * 100vw / 750);
}
#feature .security_title {
    margin-bottom: calc(20 * 100vw / 750);
    font-size: calc(40 * 100vw / 750); 
    text-align: center;
}
#feature .security_text-desc {
    margin-bottom: calc(12 * 100vw / 750);
    font-size: calc(26 * 100vw / 750); 
    line-height: 1.3;
    text-align: justify;
}
#feature .security_text-link {
    font-size: calc(24 * 100vw / 750); 
}

@media screen and (min-width: 920px) {
#feature .feature_container{
    padding: 64px 0 100px
}
#feature .feature_title {
    margin-bottom: 48px;
    font-size: 52px;
}
#feature .feature_title span{
    font-size: 32px;
}
#feature .feature_list {
    margin-bottom: 64px;
    gap: 64px 0;
}
#feature .feature_item.-layout,
#feature .feature_item.-check {
    gap: 0 28px;
}
#feature .feature_item.-layout {
    grid-template-columns: 232px 1fr;
}
#feature .feature_item.-check {
    grid-template-columns: 1fr 232px;
}
#feature .feature_item.-quality {
    grid-template-columns: 192px 1fr;
    gap: 0 42px;
}
#feature .feature_item.-quality img {
    box-shadow: 0 0 16px rgb(0 0 0 / 16%);
}
#feature .feature_inner {
    padding-top: 24px;
}
#feature .feature_inner-title {
    margin-bottom: 8px;
    font-size: 32px;
}
#feature .feature_inner-desc {
    font-size: 28px;
}
/* セキュリティへの取り組み */
#feature .security_inner {
    padding: 40px 36px 60px 42px;
    border-radius: 12px;
}
#feature .security_title {
    margin-bottom: 16px;
    font-size: 32px; 
}
#feature .security_text-desc {
    margin-bottom: 8px;
    font-size: 20px; 
}
#feature .security_text-link {
    font-size: 18px; 
}
}

/* filebook
============================================================ */
#filebook .filebook_container {
    padding: calc(116 * 100vw / 750) 0 calc(144 * 100vw / 750);
}
#filebook .filebook_title {
    margin-bottom: calc(60 * 100vw / 750);
    font-size: calc(64 * 100vw / 750);
    font-weight: bold;
    line-height: 1.4;
    text-align: center; 
}
#filebook .filebook_inner {
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: calc(32 * 100vw / 750) 0;
}
#filebook .filebook_inner::before {
    content: "";
    background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_bulb_mono.webp") 0 0 no-repeat;
    background-size: contain;
    width: calc(72 * 100vw / 750);
    height: calc(126 * 100vw / 750);
}
#filebook .filebook_box {
    background: #F5F5F5;
    padding: calc(76 * 100vw / 750) calc(56 * 100vw / 750) calc(80 * 100vw / 750);
    border-radius: calc(12 * 100vw / 750);
}
#filebook .filebook_box.-anytime{
    margin-bottom: calc(48 * 100vw / 750);
}
#filebook .filebook_inner-title {
    font-size: calc(36 * 100vw / 750);
    font-weight: bold;
    text-align: center;
}
#filebook .filebook_inner-desc {
    font-size: calc(30 * 100vw / 750);
    text-align: justify;
    letter-spacing: 0.03em;
}
#filebook .btn_groupbnr .group_list {
    width: 100%;
    margin: calc(44 * 100vw / 750) auto 0;
    gap: calc(16 * 100vw / 750) calc(24 * 100vw / 750);
}
#filebook .btn_groupbnr .group_item {
    width: calc((100% - calc(24 * 100vw / 750)) / 2);
}

@media screen and (min-width: 920px) {
#filebook .filebook_container {
    padding: 96px 0 116px;
}
#filebook .filebook_title {
    margin-bottom: 48px;
    font-size: 52px;
}
#filebook .filebook_inner {
    gap: 24px 0;
}
#filebook .filebook_inner::before {
    width: 56px;
    height: 98px;
}
#filebook .filebook_box {
    padding: 60px 44px 64px;
    border-radius: 8px;
}
#filebook .filebook_box.-anytime{
    margin-bottom: 40px;
}
#filebook .filebook_inner-title {
    font-size: 28px;
}
#filebook .filebook_inner-desc {
    font-size: 24px;
}
#filebook .btn_groupbnr .group_list {
    margin: 36px auto 0;
    gap: 12px 20px;
}
#filebook .btn_groupbnr .group_item {
    width: calc((100% - 20px) / 2);
}
}

/* flow
============================================================ */
#flow .flow_container {
    margin-bottom: calc(100 * 100vw / 750);
}
#flow .flow_desc {
    margin-bottom: calc(28 * 100vw / 750);
    font-size: calc(40 * 100vw / 750);
    font-weight: bold;
}
#flow .flow_container{
    margin-bottom: calc(128 * 100vw / 750);
}
#flow .flow_desc {
    margin-bottom: calc(44 * 100vw / 750);
    font-size: calc(30 * 100vw / 750);
}    
#flow .flow_list {
    margin-bottom: calc(20 * 100vw / 750);
    display: flex;
    flex-direction: column;
    gap: calc(88 * 100vw / 750);
}
#flow .flow_item {
    position: relative;
}
#flow .flow_item::before {
    display: block;
    margin: auto;
    content: "";
    width: calc(674 * 100vw / 750);
    height: calc(200 * 100vw / 750);
    border-radius: calc(12 * 100vw / 750);
}
#flow .flow_item.-step1::before {
    background: url("https://nenga.aisatsujo.jp/group_common/images/icon/flow/ico_mypage_s.webp") 0 0 no-repeat;
    background-size: contain;
}
#flow .flow_item.-step2::before {
    background: url("https://nenga.aisatsujo.jp/group_common/images/icon/flow/ico_addressbook_s.webp") 0 0 no-repeat;
    background-size: contain;
}
#flow .flow_item.-step3::before {
    background: url("https://nenga.aisatsujo.jp/group_common/images/icon/flow/ico_create_s.webp") 0 0 no-repeat;
    background-size: contain;
}
#flow .flow_item.-step4::before {
    background: url("https://nenga.aisatsujo.jp/group_common/images/icon/flow/ico_complete_address_s.webp") 0 0 no-repeat;
    background-size: contain;
}
#flow .flow_item::after {
    content: "";
    margin: auto;
    background-color: #D70C18;
    width: calc(82 * 100vw / 750);
    height: calc(45 * 100vw / 750);
    clip-path: polygon(50% 100%, 0 0, 100% 0);
    position: absolute;
    left: 0;
    right: 0;
    bottom: calc(-70 * 100vw / 750);
}
#flow .flow_item:last-child:after {
    display: none;
}
#flow .flow_item-text {
    width: calc(300 * 100vw / 750);
    font-size: calc(40 * 100vw / 750);
    font-weight: bold;
    position: absolute;
    top: 50%;
    left: 68%;
    transform: translate(-50%, -50%);
}
#flow .flow_item-num {
    font-size: calc(60 * 100vw / 750);
    position: absolute;
    top: 52%;
    left:7%;
    transform: translate(-50%, -50%);
}
#flow .flow_item-text span{
    font-size: calc(22 * 100vw / 750);
}
#flow .flow_option {
    margin-bottom: calc(20 * 100vw / 750);
    font-size: calc(30 * 100vw / 750);
    font-weight: bold;
    display: flex;
    flex-direction: column;
    position: relative;
    align-items: center;
    line-height: 1;
}
#flow .flow_option::after {
    content: "+";
    font-size: calc(80 * 100vw / 750);
    font-weight: normal;
    margin: auto;
}
/* 投函代行 */
#flow .posting_inner {
    background: #F5F5F5;
    padding: calc(80 * 100vw / 750) calc(60 * 100vw / 750) calc(88 * 100vw / 750);
    border-radius: calc(12 * 100vw / 750);
}
#flow .posting_title {
    margin-bottom: calc(28 * 100vw / 750);
    display: flex;
    gap: 0 calc(64 * 100vw / 750);
    align-items: center;
}
#flow .posting_title::after {
    content: "";
    background: url("https://nenga.aisatsujo.jp/group_common/images/icon/ico_posting.webp") 0 0 no-repeat;
    background-size: contain;
    width: calc(71 * 100vw / 750);
    height: calc(114 * 100vw / 750);
}
#flow .posting_title_text {
    font-size: calc(30 * 100vw / 750);
    font-weight: bold;
}
#flow .posting_title_text span{
    font-size: calc(40 * 100vw / 750);
}
#flow .posting_text-desc {
    font-size: calc(32 * 100vw / 750);
    margin-bottom: calc(12 * 100vw / 750);
}
#flow .posting_text-link {
    font-size: calc(24 * 100vw / 750);
}

@media screen and (min-width: 920px) {
#flow .flow_container {
    margin-bottom: 80px;
}
#flow .flow_desc {
    margin-bottom: 24px;
    font-size: 32px;
}
#flow .flow_container{
    margin-bottom: 100px;
}
#flow .flow_desc {
    margin-bottom: 36px;
    font-size: 24px;
}    
#flow .flow_list {
    margin-bottom: 16px;
    gap: 72px;
}
#flow .flow_item::before {
    width: 540px;
    height: 160px;
    border-radius: 8px;
}
#flow .flow_item::after {
    width: 65px;
    height: 36px;
    bottom: -56px;
}
#flow .flow_item-text {
    width: 240px;
    font-size: 32px;
}
#flow .flow_item-num {
    font-size: 48px;
}
#flow .flow_item-text span{
    font-size: 18px;
}
#flow .flow_option {
    margin-bottom: 16px;
    font-size: 24px;
}
#flow .flow_option::after {
    font-size: 64px;
}
/* 投函代行 */
#flow .posting_inner {
    padding: 64px 48px 72px;
    border-radius: 8px;
}
#flow .posting_title {
    margin-bottom: 24px;
    gap: 0 52px;
}
#flow .posting_title::after {
    width: 56px;
    height: 92px;
}
#flow .posting_title_text {
    font-size: 24px;
}
#flow .posting_title_text span{
    font-size: 32px;
}
#flow .posting_text-desc {
    font-size: 26px;
    margin-bottom: 8px;
}
#flow .posting_text-link {
    font-size: 18px;
}
}

/* about
============================================================ */
#about .about_container {
    margin: 0 calc(28 * 100vw / 750) calc(120 * 100vw / 750);
}
#about .about_container > p {
    text-align: center;
    font-weight: bold;
    color: #D70C18;
    font-size: calc(24 * 100vw / 750);
    margin-bottom: calc(15 * 100vw / 750);
}
#about .about_list {
    margin-bottom: calc(48 * 100vw / 750);
    display: grid;
    grid-template-rows: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
    gap: calc(24 * 100vw / 750) calc(20* 100vw / 750);
}
#about .about_link {
    text-decoration: none;
}
#about .about_item {
    padding: calc(20 * 100vw / 750) calc(20 * 100vw / 750) calc(24 * 100vw / 750);
    border: calc(2 * 100vw / 750) solid var(--color-main);
    border-radius: calc(8 * 100vw / 750);
    font-weight: bold;
    text-align: center;
}
#about .about_inner-title {
    font-size: calc(34 * 100vw / 750);
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--color-main);
}
#about .about_item-arrow {
    position: relative;
    width: calc(34 * 100vw / 750);
    height: calc(34 * 100vw / 750);
    border-radius: 50%;
    background: var(--color-main);
    top: calc(2 * 100vw / 750);
    left: calc(8 * 100vw / 750);
}
#about .about_item-arrow::after {
    position: absolute;
    content: "";
    top: 50%;
    left: calc(19 * 100vw / 750);
    transform: translate(-50%, -50%);
    width: calc(14 * 100vw / 750);
    height: calc(18 * 100vw / 750);
    background-color: #fff;
    clip-path: polygon(0 0, 0 100%, 100% 50%);
}
#about .about_inner-desc {
    font-size: calc(20 * 100vw / 750);
    letter-spacing: 0.03em;
}

/* 宛名印刷についてのFAQはこちら */
#about .about_faq-title {
    margin-bottom: calc(16 * 100vw / 750);
    font-size: calc(32 * 100vw / 750);
    font-weight: bold;
    text-align: center;
}

@media screen and (min-width: 920px) {
#about .about_container {
    margin: 0 24px 96px;
}
#about .about_container > p {
    font-size: 20px;
    margin-bottom:12px;
}
#about .about_list {
    margin-bottom: 40px;
    gap: 20px 16px;
}
#about .about_item {
    padding: 16px 16px 20px;
    border: 2px solid var(--color-main);
    border-radius: 6px;
}
#about .about_inner-title {
    font-size: 28px;
}
#about .about_item-arrow {
    width: 28px;
    height: 28px;
    top: 2px;
    left: 6px;
}
#about .about_item-arrow::after {
    left: 15px;
    width: 11px;
    height: 15px;
}
#about .about_inner-desc {
    font-size: 16px;
}

/* 宛名印刷についてのFAQはこちら */
#about .about_faq-title {
    margin-bottom: 12px;
    font-size: 26px;
}
}
